Subject: Re: Unconfirmed break in the MBONE?

From: Dave Hayes <[email-masked]>
Date: Thu, 18 Apr 1996 11:09:11 -0700

Petri Helenius <[email-masked]> writes:
>The session announcement for Radio Free Vat is not visible in Finland
>so there might be a break somewhere. Could you tell the source and
>group addresses you are initiating your transmission from so I could
>do a mtrace towards that?

Well, my host is kachina.jetcafe.org at 206.117.70.2. I'm not sure
what you mean by group address if it's not the multicast address,
and if it is I don't know what SD's group address is, the RFV group
address is 224.2.253.119.
------
Dave Hayes - Altadena CA, USA - [email-masked] 
Freedom Knight of Usenet - http://www.jetcafe.org/~dave/usenet

       If at first you don't succeed ... redefine success.